Subject: Re: Job | Tech Support Remote Screening
From: Himanshu Chaudhary <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 17:06:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9873 Applicants

View All

Himanshu Chaudhary
I am a hard-working and smartworking person. I have like live task because I am working in TCS assessment develivery center as a center head and in this job every second is very important. If I have delay 1 second my hole team delivery is zero.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore
Education
B.Tech/B.E.
UTTARANCHAL INSTUITE OF TECHNOLOGY
Key Skills
I have working as auto testing engineer in Micromax and as Networking engineer in TCS . I have updated my self every day.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem